# Legal entities

Retrieve the legal entities registered under your account.

 - [POST /legal-entities/list](https://api-docs.solidgate.com/api/v2/openapi/legal-entities/list-legal-entities.md): Returns a paginated list of legal entities registered under your account. Results can briefly lag behind recent changes. To get the current state of a legal entity, use get legal entity. This endpoint
 - [POST /legal-entities/get](https://api-docs.solidgate.com/api/v2/openapi/legal-entities/get-legal-entity.md): Retrieves details for the specified legal entity registered under your account. This endpoint requires an account-level API key.
